Subject: Re: [Lsr] Erik Kline's Discuss on draft-ietf-lsr-isis-srv6-extensions-14: (with DISCUSS)

From: Peter Psenak <[email-masked]>
Date: Fri, 18 Jun 2021 11:18:54 +0200

Hi Erik,

I have posted a new version of the draft that clarifies the usage of the 
ISIS SRv6 SID Structure Sub-Sub-TLV and lists some of the use cases.

thanks,
Peter

On 19/05/2021 03:58, Erik Kline via Datatracker wrote:
> Erik Kline has entered the following ballot position for
> draft-ietf-lsr-isis-srv6-extensions-14: Discuss
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-lsr-isis-srv6-extensions/
> 
> 
> 
> ----------------------------------------------------------------------
> DISCUSS:
> ----------------------------------------------------------------------
> 
> [ section 9 ]
> 
> * I share the concerns of several of the others here about SRv6 SIDs being
>    claimed to be IPv6 addresses but kinda not really being IPv6 addresses
>    if their internal structure is exposed outside of the given SR router.
> 
>    If "[i]t's usage is outside of the scope of this document", can this be
>    removed for now, and maybe take up the issue at some point in the future
>    by which time a motivating use case might have presented itself?
> 
> 
> 
> 
> 
> 
>